@charset "UTF-8";
@font-face{
    font-family:'FZTYSJW';
    src:url('http://files.offcn.com/font/FZTYSJW.eot?');
    src:url('http://files.offcn.com/font/FZTYSJW.eot?#iefix') format('embedded-opentype'),
        url('http://files.offcn.com/font/FZTYSJW.TTF') format('truetype'),
        url('http://files.offcn.com/font/FZTYSJW.svg') format('svg');
    font-weight:normal;
    font-style:normal;
}
.banner{text-align:center;padding-top:95px;}
.title{text-align:center;background:url(../images/title.png) no-repeat center;width:600px;height:100px;margin:0 auto;color:#fff;font:bold 40px/100px 'Microsoft Yahei';letter-spacing:1px;}
.title strong{color:#fdeab3;font:normal 40px/100px 'FZTYSJW';}

.m1,.m2,.m3,.m4,.m5,.m6 {border-radius: 40px;width: 1000px;background-color: #fff;margin:0 auto;}

.m1{margin: 70px auto;overflow:hidden;}
.m1 .title{margin-bottom:25px;}
.m1 p{margin:0 40px;font-size:16px;line-height:26px;color:#333;text-indent:2em;}
.m1 p span{color:#970303;}
.m1 img{margin-left:35px;display:block;float:left;margin-top:15px;}
.m1 .img_r{position:relative;float:right;margin:40px 40px 0 0;border:2px solid #970303;border-radius:15px;padding:7px 10px;font-size:14px;line-height:22px;width:510px;color:#970303;}
.m1 .img_r::before{position:absolute;width:75px;height:25px;content:"";bottom:-25px;left:100px;background:url(../images/icon1.jpg);}

.m2{margin-bottom: 50px;padding-bottom: 20px;}
.m2 .vd{width:747px;height:420px;border:3px solid #b20e11;margin:20px auto;border-radius:30px;overflow:hidden;}
.m2 .vd .vd_poster{background:url(../images/post.jpg) no-repeat center;background-size:100% 100%;width:747px;height:357px;cursor:pointer;display:flex;align-items:center;}
.m2 .vd .vd_poster .play{width: 131px;cursor:pointer;margin:0 auto;}

.m3{margin-bottom:50px;padding-bottom:30px;}

.m4{margin-bottom:50px;padding-bottom:30px;}
.m4 img{display:block;margin:30px auto 0;}

.m5{margin-bottom:50px;padding-bottom:30px;position:relative;}
.m5 h6{position:relative;height:42px;width:160px;background:#9a0a12;background:linear-gradient(to right,#9a0a12, #c60a0a);color:#fff;font:normal 24px/42px 'FZTYSJW';text-align:center;letter-spacing:2px;margin:20px 0 0 -10px;padding-left:10px;}
.m5 h6::before{content:"";position:absolute;width:0;height:0;border-left:21px solid #c60a0a;border-top:21px solid transparent;border-bottom:21px solid transparent;right:-21px;top:0px;}
.m5 h6::after{content:"";position:absolute;width:0;height:0;border-right:10px solid #530203;border-top:0 solid transparent;border-bottom:10px solid transparent;left:0px;top:42px;}
.m5 h5{color:#970303;font-size:17px;margin-top:8px;margin-left:30px;}
.m5 p{font-size:14px;line-height:24px;color:#333;margin:8px 40px 0;}
.m5 p b{font-size:15px;color:#000;}
.overflow{height:90px;overflow:hidden;}
.more{width:1000px;height:65px;padding-top:35px;background:url(../images/more.png);text-align:center;position:absolute;border-radius:0 0 40px 40px;left:0;bottom:10px;z-index:1;font-size:20px;font-weight:bold;color:#970303;cursor:pointer;}
.more img{display:block;margin:5px auto 0;animation: lsy ease-in-out 0.8s infinite;}
@keyframes lsy {
  0%{transform:translateY(0px);-webkit-transform:translateY(0px);}
  100%{transform:translateY(8px);-webkit-transform:translateY(8px);}
}


.m6{margin-bottom:50px;padding-bottom:30px;}
.m6 .prev, .m6 .next{position:absolute;cursor:pointer;top: 190px;}
.m6 .prev{left: 40px;}
.m6 .next{right: 40px;}
.slide{width: 796px;margin: 40px auto 0;}
.m6 ul li{display:inline-block;padding:10px;}
.m6 ul li img{display:block;box-shadow:0px 0px 10px #ddd;border-radius:30px;}

